/*
    // ========================================== 
   ||                                             
   ||               MOBILE STYLES
   ||                                              
    \\ ==========================================
*/

@media screen and (max-width: 1024px) {
	#flexSliderContainer {
		width: 1000px;
		height: inherit;
		overflow: hidden;
		position: relative;
		margin: 0 auto;
	}
	/*
	header #headerContainer, #mainNav, #subNav, .greenBar, #main, #browseContainer {
		min-width: 1000px;
	}
		*/
	input {
/*    -webkit-appearance: none; */
    border-radius: 0;
}
}
@media screen and (max-width: 767px) {
	html {
	    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
	    font-size:100%;
	}
	img, object {
	    max-width: 100%;
	}
	.mobileOnly {
		display: block;
	}
	
	/* ============================= */
	/*             HEADER            */
	/* ============================= */
	header, #headerTopInner, header #headerInner {
		width: 100%;
		padding: 0px;
	}
	header #headerContainer, #mainNav, #subNav, .greenBar, #main, #browseContainer {
		min-width: inherit;
	}
	header {
		height: 124px;
	}
	header #headerGroupRight, .menu-top-menu-container, .shoppingListBox, #headerTopInner #recipeBoxLink, .hideMobile {
		display: none !important;
	}
	header #headerContainer {
		height: 90px;
	}
	#mainNav, #subNav {
		display: none;
	}
	header #headerLogo {
		margin: 0 auto;
		display: block;
		padding: 10px 0;
		height: 70px;
		text-align: center;
		float: none;
	}
	header #headerLogo img {
		width: auto;
		height: 100%;
	}
	header #headerTopInner ul li a {
		font-family: "Bebas";
		font-size: 20px;
		line-height: 15px;
	}
	
	
	#mobileNavBtn {
		display: block;
	}
	#mobileNavBtn a {
		display: block;
		float: left;
		width: 20%;
		padding: 5px;
		font: normal 20px/15px "Bebas";
		color: #FFF;
		text-decoration: none  !important;
		padding-left: 36px;
		background: url(images/menu_button_bg_mobile.png) 10px center no-repeat;
	}
	#mobileNavBtn a:hover {
		display: block;
		float: left;
		width: 20%;
		padding: 5px;
		font: normal 20px/15px "Bebas";
		color: #FFF;
		text-decoration: none  !important;
		padding-left: 36px;
		background: url(images/menu_button_bg_mobile.png) 10px center no-repeat;
	}
	
	#mobileNav {
		width: 100%;
		padding-top: 31px;
		background: url(images/dropdown_bg.png);
		position: absolute;
		z-index: 999;
		border-bottom: 2px solid #f58823;
	}
	#mobileNav ul {
		list-style-type: none;
		margin: 0;
	}
	#mobileNav ul li {
		border-top: 2px solid #f58823;
	}
	#mobileNav ul li a {
		display: block;
		padding: 10px 15px 10px 40px;
		font: normal 22px "Bebas";
		color: #f58823;
		text-decoration: none;
	}
	
	#mobileNav ul ul li a {
		padding-left: 70px;
	}
	#mobileNav ul li.viewShoppingList a {
		color: #fff;
		padding-left: 80px;
		background: #fcbd18 url(images/view_shopping_cart_img.png) 50px center no-repeat;
	}
	#mobileNav ul li a:hover {
		color: #FFF;
		background-color: #f58823;
	}
	
	#mobileNav ul li.viewRecipeBox, #mobileNav ul li.viewShoppingList {
		display: none;
	}
	.logged-in #mobileNav ul li.viewRecipeBox, .logged-in #mobileNav ul li.viewShoppingList{
		display: block;
	}
	
	#mobileNav .searchbox {
		background: #FFF;
		overflow: hidden;
		padding-top: 10px;
	}
	
	#mobileNav .searchbox #searchform {
		float: none;
	}
	/* ============================= */
	/*          FLEX SLIDER          */
	/* ============================= */
	#sliderContainer {
		margin-top: -91px;
	}
	.mobileSliderImage {
		display: block;
	}
	#flexSliderContainer {
		display: none;
	}
	.greenBar {
		display: none;
	}
	#flexSliderContainer .flex-direction-nav a {
		top: 80%;
	}
	
	/* ============================= */
	/*              QUOTE            */
	/* ============================= */
	#quote {
		width: 80%;
		padding: 15px 10%;
		font-size: 18px;
	}
	#quote span{
		display: block;
		text-align: center;
	}
	/* ============================= */
	/*        WELCOME CONTAINER      */
	/* ============================= */
	#welcomeContainer {
		padding: 35px 0 15px;
	}
	#welcomeContainer #welcomeInnerContainer {
		width: 96% !important;
		padding: 2%;
		height: inherit;
	}
	#welcomeContainer #welcomeInnerContainer #welcomeBox {
		width: 90%;
		background: transparent;
		float: none;
		height: inherit;
		padding-bottom: 60px;
	}
	#welcomeContainer #welcomeInnerContainer #welcomeBox .tagline {
		position: relative;
		bottom: inherit;
		right: 0;
		font-size: 23px;
		text-align: right;
		display: none;
	}
	#welcomeContainer #welcomeInnerContainer #welcomeImage {
		float: none;
		height: inherit;
		width: 100%;
		margin-top: 10px;
	}
	#welcomeContainer #welcomeInnerContainer #welcomeImage img {
		display: none;
	}
	#welcomeInnerContainer #welcomeImage a {
		position: relative;
	}
	
	#welcomeContainer #welcomeInnerContainer #welcomeImage:before, #welcomeContainer #welcomeInnerContainer a.btn-play {
		display: none;
	}
	
	
	
	#magazine {
	}
	#magazine .magazineContainer {
		width: 100%;
	}
	#magazine .magazineContainer img {
		float: none;
		margin: 5px auto;
	}
	#magazine .magazineContainer span {
		float: none;
		margin: 5px auto;
		text-align: center;
		width: 80%;
	}
	#magazine .magazineContainer a {
		float: none;
		margin: 5px auto;
		width: 80%;
		text-align: center;
	}
	#magazine .magazineContainer a:hover {
		background: #f38833;
	}
	
	/* ============================= */
	/*       BROWSE CONTAINER        */
	/* ============================= */
	#browseContainer {
		padding: 25px 0;
	}
	#browseContainer #browseInner {
		width: 96% !important;
		padding: 2%;
		height: inherit;
		overflow: hidden;
	}
	#browseSlider{
		width: 100%;
		
	}
	#browseSlider .browseDiv {
		width: 100%;
	}
	#browseInner h1 {
		width: 45%;
		
	}
	/* ============================= */
	/*            FOOTER             */
	/* ============================= */
	
	footer #footerBottom {
		width: 96%;
		padding: 2%;
	}
	
	footer #footerBottom .footer_right{
		float: left;
		width: 100%;
		margin: 10px 0;
	}
	/* ============================= */
	/*     TEMP TEMP TEMP TEMP       */
	/* ============================= */
	.carouselContainer {
		display: none;
	}
	
	
	
		.home #content{
		padding-top: 0px !important;
	}
	
	#content .h1hr h1 {
		padding: 5px 17px;
		font-size: 18px;
	}
	
	/* ============================= */
	/*           HOMEPAGE            */
	/* ============================= */
	.home #content, .fullWidth #content, #content{
		
		border-right: none;
		float: none;
		margin: 0 auto;
		width: 96% !important;
		padding: 5% 2% 2% 2%;
		overflow: hidden;
	}
	.home #content {
		padding-top: 0 !important;
	}
	#threeReals {
		padding: 0;
	}
	#threeReals .threeReal {
		width: 31%;
		height: inherit;
		margin: 15px 5px 40px !important;
		overflow: hidden;
		background: transparent;
	}
	#threeReals .threeReal img {
		width: 100%;
		display: block;
	}
	#threeReals .threeReal h1 {
		position: relative;
		top: inherit;
		margin-bottom: 0;
		width: 100%;
		font-size: 22px;
	}
	#threeReals .threeReal h2 {
		position: relative;
		top: inherit;
		margin-bottom: 0;
		width: 100%;
		
	}
	#threeReals .threeReal .threeRealLink {
		position: relative;
		bottom: inherit;
		float: right;
	}
	#threeReals .threeReal .threeRealContent {
		background: #f6f6f6;
		padding: 5px;
	}
	
	#accordion-container .accordion-content {
		padding: 20px 15px;
		width: 95% !important;
	}
	#primary {
		width: 100%;
		padding: 0;
	}
	#secondary {
		display: none;
	}
	h1 .entry-title {
		margin-left: 2px;
	}
	div.hover {
		display: none;
	}
	.flex-control-nav {
		display: none;
	}
	
	
	/* ============================= */
	/*          REAL DEALS           */
	/* ============================= */
	ul.realDeals {
		float: none !important;
		width: 100%;
	}
	ul.realDeals .actions {
		display: none;
	}
	ul.realDeals li {
		width: 100%;
	}
	.realDeals .coupon {
		border: 1px solid #d64d50;
		text-align: center;
		padding: 10px 0;
	}
	.realDeals .coupon .dealInfo img {
		float: none;
		display: block;
		margin: 0 auto 15px !important;
	}
	.realDeals .coupon .dealInfo span {
		float: none;
	}
	
	/* ============================= */
	/*   SIGN ME UP/HOW IT WORKS     */
	/* ============================= */
	.aboutLeft {
		width: 70%;
	}
	.aboutRight {
		width: 26%;
	}
	.aboutRight img {
		width: 100%;
	}
	
	/* ============================= */
	/*           PARTNERS            */
	/* ============================= */
	#partners {
		width: 100%;
	}
	#partners li {
		width: 100%;
		float: none;
		height: inherit;
		margin: 0 0 15px 0;
	}
	#partners li a {
		width: 100%;
		height: inherit;
	}
	#partners li img {
		width: 99%;
	}
	
	/* ==== SINGLE PARTNER PAGE ==== */
	.partnerInfo {
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	.partnerInfo img {
		width: 99%;
		float: none;
		margin-bottom: 20px;
	}
	.partnerInfo div span {
		margin-left: 0;
	}
	#right.realDeals {
		float: none;
		width: 100%;
		margin-bottom: 25px !important;
	}
	#right.realDeals .actions {
		display: none;
	}
	#likebox-wrapper * {
		width: 100% !important;
	}
	.partnerPhotos li {
		width: 100%;
		margin: 0 0 15px 0;
		float: none;
	}
	.partnerPhotos li img {
		display: block;
		margin: 0 auto;
	}
	
	.recipeCatSlider {
		width: 100%;
	}
	.recipeCatSlider .targetDiv {
	width: 100%;
	}
	/* ============================= */
	/*           MEAL IDEAS          */
	/* ============================= */
	#mealIdeas li .ideaInfo ul{
		display: none;
	}
	#mealIdeas li .ideaInfo .viewIdeas {
		margin-top: 10px;
	}
	
	/* ============================= */
	/*          QUICK TIPS           */
	/* ============================= */
	#quickTips li img {
		width: 200px;
	}
	#quickTips li .tipInfo {
		margin-left: 220px;
		overflow: hidden;
	}
	
	
	/* ============================= */
	/*       RECIPE (SINGLE)         */
	/* ============================= */
	.single-cbd_recipes img.mainImg {
		width: 99%;
	}
	#recipeCard .recipeLeft {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	#recipeCard .recipeRight {
		float: none;
		width: 100%;
	}
	#recipeActions #actions {
		
	}
/*
	#recipeActions #actions .print {
		display: none;
	}
*/
	#recipeActions #actions li {
		font-size: 18px;
		margin-left: 10px;
		margin-bottom: 10px;
		background-size: 15px auto;
		padding-left: 20px !important;
	}
	
	#recipeCatsContainer .recipeCat {
		float: none;
		width: 100%;
	}
	#shoppingList li.headerLi {
		font: 15px/16px "Bebas", Helvetica, Arial, sans-serif;
	}
	#shoppingList li .desktop {
		display: none;
	}
	#shoppingList li .mobile {
		display: block;
	}
	#shoppingList li {
		padding: 5px 13px;
	}
	#shoppingList li .checkbox {
		margin-left: 0;
	}
	.readyIn {
		top: 0px;
	}
	
	
	.nutritionalInformation ul li {
		float: none;
		margin: 0 0 5px 0;
	}

}
@media screen and (max-width: 640px) {
#threeReals {
		padding: 0;
	}
	#threeReals .threeReal {
		width: 100%;
		height: inherit;
		float: none;
		margin: 15px 0 40px !important;
	}
	#threeReals .threeReal img {
		width: 100%;
		display: block;
	}
	#threeReals .threeReal h1 {
		position: relative;
		top: inherit;
		margin-bottom: 0;
		width: inherit;
	}
	#threeReals .threeReal h2 {
		position: relative;
		top: inherit;
		margin-bottom: 0;
		width: inherit;
	}
	#threeReals .threeReal .threeRealContent {
		display: none;
	}

}
@media screen and (max-width: 320px) {

	#menu-item-21 {
		display: none;
	}
	.recipeList {
		width: 100%;
	}
	.recipeList li {
		width: 100%;
		height: inherit;
		margin: 0 0 15px 0;
	}
	.page-template-page-recipe-box-php .recipeList li {
		height: inherit;
	}
	.recipeList li a {
		width: 100%;
		height: inherit;
	}
	.recipeList li img {
		width: 100%;
	}
	.readyIn {
		float: left;
		position: relative;
		top: inherit;
		right: inherit;
	}
	.recipeSingleImage ul {
		right: 2px;
		bottom: 10%;
	}
	.recipeSingleImage ul li {
		font: 16px/15px "Blackjack", Helvetica, Arial, sans-serif;
		display: block;
		height: inherit;
		width: inherit;
		padding: 3px 10px;
	}
	.formLeft, .formRight {
		width: 100%;
		float: none;
		margin-bottom: 15px;
		overflow: hidden;
	}
	.formLeft textarea, .formRight textarea{
		width: 95%;
	}
	
	#recipeActions #actions {
		float: none;
	}
	#recipeActions #actions li {
		float: none;
		margin-bottom: 5px;
	}
	.readyIn {
		position: relative;
		top:inherit;
		right: inherit;
		float: right;
		margin-bottom: 10px;
	}
	
	.recipeCatSliderContainer .viewAllRecipesBtn {
		margin-top: 3px;
		float: none;
		text-align: center;
	}
	/* ============================= */
	/*           MEAL IDEAS          */
	/* ============================= */
	#mealIdeas li img {
		float: none;
		width: 100%;
	}
	#mealIdeas li .ideaInfo {
		margin: 0;
	}
	#mealIdeas li .ideaInfo a.viewIdeas {
		float: none;
	}
	#recipeIdeas.recipeList li {
		height: inherit;
		margin: 0 0 15px 0;
	}
	
	/* ============================= */
	/*          QUICK TIPS           */
	/* ============================= */
	#quickTips li img {
		width: 99%;
		float: none;
	}
	#quickTips li .tipInfo {
		margin-left: 0px;
		overflow: hidden;
	}
	.submitQuickTip .mobile {
		display: block;
	}
	.submitQuickTip .desktop {
		display: none;
	}
	
	/* ============================= */
	/*             BLOG              */
	/* ============================= */
	#content .blogListing img {
		width: 100%;
		float: none;
	}
	#content .blogListing .blogInfo {
		margin-left: 0px;
	}
	#content .blogListing .blogInfo .readMore {
		float: none;
		text-align: center;
	}
	
	/* ============================= */
	/*   SIGN ME UP/HOW IT WORKS     */
	/* ============================= */
	.aboutLeft {
		width: 100%;
		float: none;
		margin-bottom: 20px;
		text-align: left;
	}
	.aboutRight {
		width: 100%;
		float: none;
	}
	.aboutRight img {
		width: 100%;
	}
}
/* SCREENS WITH A WIDTH OF 768 WHILE IN PORTRAIT MODE */
@media screen and (max-width: 768px) and (orientation : portrait){
	
}

/* SCREENS WITH A WIDTH OF 768 WHILE IN LANDSCAPE MODE */
@media screen and (max-width: 768px) and (orientation : landscape){
	
}